@charset "UTF-8";
/* CSS Document */

@media (min-width:1100px) {
	h2
	{
		font-size:44px;
	}
	
}

@media (max-width:1100px) {
	#benefits{
	height: 150vh;
	}
	.brand_list li{
	margin-left: 1.5%;
    margin-right: 1.5%;
    width: -moz-calc(100% / 2 - 3%);
    width: -webkit-calc(100% / 2 - 3%);
    width: -o-calc(100% / 2 - 3%);
    width: calc(100% / 2 - 3%);
    width: -ms-calc(100% / 2 - 3%);
	}
	.social{
    right: -50%;
	}
	
	#repayment .steps_list li .step_image{
	    margin: 20px auto 20px;
	}
	
	
}

@media (max-width:1024px) {
	
	.arrow-blue ,arrow-red,arrow-white
	{
		display:none;
	}
	
	#inner h3
	{
		margin-left:5%;
	}
	#invite h2
	{
		font-size:33px;
		
	}
	#invite p
	{
		height:90px;
	}
	h2
	{
		font-size:33px;
	}
	.step_image
	{
		height:100px;
	}
	.steps_desc
	{
		font-size:14px;
	}
	
}
@media (max-width:991px) {
.login{
font-size:0;
}


}


@media (min-width:1440px) {
	
	.step_image
	{
		margin:17% auto 5% auto ;
	}
	.burger_menu_list li
	{
		height:78px;
		line-height:78px;
		font-size:16px;

	}
	.burger_menu_list li.follow_us a
	{
		margin:20px 5px;
	}
}
@media (max-width:768px) {
	 #benefits h2
{
	text-align:center;
margin: 0!important;
font-size: 40px;
width:100%;
padding:15px 0;
height:40px;
line-height:40px;
font-size:30px;
background-color: #ed3360;
}

.stick_active
{
	border-bottom:1px solid #0f123c;
}
.has.fadeInLeft
{
	-webkit-animation-name:none;
animation-name:none;
}

	 #benefits .col-md-4
	{
	overflow:visible;
	}
	#benefits h2.stick_active{
position:fixed;
top:45px;
z-index:101;
}
	 section
	 {
		 height:auto;
	 }
	 #contact .col-md-6:nth-child(1)
	 {
		 background-color:#ed3360;
		 
	 }
	 .testimonial_list li
	 {
		 margin-right:5%;
	 }
	.burger_menu_stripes:hover li
{
	background-color:#ed3360;
}
.brand_list li
{
	width:30%;
	
}
/*#benefits .col-md-4
{
	padding: 40px 0px;
}
*/	 h2
	 {
		 font-size:27px;
	 }
	 #experience h2, #steps h2
	 {
		 line-height:30px;
		
	 }
	 
	 .experience_img ,#benefits h2
	 {
		 margin-top:25px;
	 }
	 h3 , h4
	 {
		 font-size:14px;
		 font-weight:500;
	 }
	 .lazy_pay_btn
	 {
		 height:53px;
		 line-height:53px;
		 width:80%;
		 padding:0 30px;
		 margin-bottom:20px;
		 max-width:320px;
		 
	 }
/*	 .col-md-6 ,#steps .col-md-6
	 {
		 height:auto;
	 }*/
	 #contact img ,.invite_box, .contact_box
	 {
		 -ms-transform:none;
		 -webkit-transform:none;
		 -moz-transform:none;
		 -o-transform:none;
		 transform:none;
		 top:auto;
		 margin-top:20px;
		 
	 }
	 #contact img
	 {
		 margin-bottom:20px;
		 margin-top:20px;
		 width:50%;
	 }
	 #contact p
	 {
		 margin-top:15px;
	 }
	 
	 .brand_list li .heading
	 {
		 text-align:center;
	 }
	 .experience_p
	 {
	width: 80%;
    margin-left: 10%;
	 }
	 .steps_list li
	 {
		 padding-bottom:20px;
	 }
	 /*.steps_list
	 {
		 margin-top:25px;
		 margin-bottom:25px;
	 }*/
	 #steps h2, #steps p, #benefits h2, #benefits p
	 {
		 float:left;
		
	 }
	 #benefits p
	 {
		 margin-bottom:25px;
		 
	 }
	 .steps_list li
	 {
		 margin-top:20px;
		 width:100%;
		 float:left;
	 }
	 .logo {
    width: 158px;
    height: 28px;
    float: left;
	margin-left:10px;
}
.login{
	line-height:0;
}
.login_icon
{
	margin-top: -5px;
}


#inner .col-md-6:nth-child(1)
{
	position:relative;
	margin-top:40px;

}
.inner_head p ,.static_p
{
    width: 80%;
    margin-left: 10%;
	
}
.static_p
{
	text-align:left;
	margin-top:30px !important;
	width:90%;
	margin-left:5%;
}
.testimonial_list
{
	margin-top:30px;
}
.bottom_bar
{
	display:none;
}
.burger_menu_list li:nth-child(1)
{
	margin-top:58px;
}
.burger_menu
{
	margin-left:13px;
}
.burger_menu_list
{
	width:244px;
}
.login:before{
margin:10px auto;
width: 22px;
    height: 28px;
    float: initial;
}
#experience h2, #steps h2
{
	margin-top:90px;
}
#experience .col-md-6:nth-child(1) h4
{
	padding-left:15%;
	margin-top:20px;
	
}
#experience .col-md-6 h3 ,#experience .col-md-6 h4
{
	margin-top:20px;
}
#steps h2 ,.experience_p
{
	margin-top:30px;
}
#benefits h2
{
	margin:15px 10%;
}
#benefits p , #steps p
{
	margin-left:20%;
	width:70%;
	text-align:left;
	
}
#steps p
{
	margin-top:0px;
	margin-bottom:0px;
}
#steps h2
{
	margin-bottom:10px;
}

.brand_list
{
	margin-top:10px;
	margin-bottom:40px;	
}
.invite_box, .contact_box
{
	width: 90%;
    margin-left: 5%;
}
#invite p
{
	margin:25px 0%;
	width:100%;
	height:auto;
}
.invite_box .lazy_pay_btn
{
	margin-bottom:40px;
}
.invite_box
{
	margin-top:40px;
}
.contact_box
{
	    padding-bottom: 20px;
    width: auto;
    margin-left: 50%;
    transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0);

}
#inner h2
{
	padding-left:10%;
	text-align:left;
	
}
.inner_head p
{
	width:80%;
	margin-left:10%;
}
.demo
{
	height:auto;
}
.demo-3 .col-md-6
{
	width:90%;
}
.demo img
{
	width:70%;
}
.demo-3 p
{
	margin-top:20px;
}
.demo h1
{
	font-size:22px;
	margin-top:20px;
}
.demo h3
{
	font-size:15px;
	
}
.demo_dots
{
	margin-top:15px;
}
.demo .row
{
	margin-top:20px;
}
.demo .row input
{
	height:43px;
}
#experience .demo-3 .row .lazy_pay_btn
{
	float:none;
	margin:auto;
	margin-top: 10px;
    margin-bottom: 10px;
}

#experience #demo_3 .row .lazy_pay_btn
{
	width:100%;
	padding:0;
	max-width:none;
}	

/*.brand_list li, .brand_list li:nth-child(5), .brand_list li:nth-child(4), .brand_list li:nth-child(3){
	width:30%;
}*/
.brand_list li:nth-child(3) ul.brand_icons li img, .brand_list li:nth-child(4) ul.brand_icons li img, .brand_list li:nth-child(5) ul.brand_icons li img
{
	    width: 80%;
    margin-left: 10%;
}
	
.slider{
left: inherit;
top:inherit;
     transform: none; 
     -webkit-transform: none; 
    -ms-transform: none;
    -moz-transform: none;
    -o-transform: none;
margin: 0 auto;
margin-top: 65px;
}
.burger_menu_stripes li{
margin-bottom:8px;
}
#experience .col-lg-12{
	margin-top:45px;
    height: -moz-calc(50vh - 45px) !important;
    height: -webkit-calc(50vh - 45px) ;
    height: -o-calc(50vh - 45px) !important;
    height: calc(50vh - 45px) !important;
    height: -ms-calc(50vh - 45px) !important;
}
#experience .col-lg-12 + .col-lg-12{
	height: 50vh !important;
}
#experience .col-lg-12 #category-list{
    width: 70%;
}
#experience .col-lg-12 #category-list img{
width:85%;
}
#experience h4{
margin: 30px 0;
margin-left:0;
text-align: center;
}
#experience h2, #steps h2 {
    margin-top: 50px;
	width:100%;
    font-size: 40px;
	margin-bottom: 20px;
line-height:36px;	
width:100%;	
text-align:center;
margin-left:0;
margin-right:0;
}
#experience #category-list ul li{
	width: 60%;
	margin: 40px auto 0;
    -webkit-box-shadow: 0px 9px 18px -11px rgba(0,0,0,0);
    -moz-box-shadow: 0px 9px 18px -11px rgba(0,0,0,0);
    box-shadow: 0px 9px 18px -11px rgba(0,0,0,0);
}
#experience .lazy_pay_btn{
    margin-bottom: 60px;
	margin-left: 50%; 
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
#experience .row .lazy_pay_btn{
    height: 40px;
    line-height: 40px;
}
#experience .row #begin_btn, #experience .row #confirm_btn,#experience #demo_2 .row .lazy_pay_btn, #experience #demo_3 .row .lazy_pay_btn{
    margin-top: 0;
}
#experience #demo_3 .row a{
	text-decoration:none;
}

.slick-dots {
bottom: -25px;
}
#demo_3 .col-md-6:nth-child(1){
display:none;
}
header {
    padding:0 10px;
    height: 52px;
}
.login:before{
margin:10px auto;
width: 22px;
    height: 28px;
    float: initial;
}
.burger_menu{
margin-top: 12px;
}
.logo{
margin-top: 13px;
}
.demo{
width:100%;
    padding: 40px 0 20px;
}
.demo .row{
    margin-top: 10px;
}
#benefits{
height:auto;
}
#benefits h2{
text-align:center;
margin: 30px 10% 5px;
font-size: 34px;
}
#benefits ul.benefits_list{
    width: 82%;
margin-top:0;
    margin-bottom: 10px;
}
#benefits ul.benefits_list li{
text-align:center;
padding: 5px 2% 20px;
}
.brand_list li{
    width: 40%;
    margin-top: 0px;
    margin-left: 0;
    margin-right: 0;
	height: auto !important;
    padding-left: 5%;
    padding-right: 5%;
    min-height: 290px;
}
.brand_list li h3{
font-size: 24px;
}
#steps .lazy_pay_btn{
    margin-bottom: 50px;
}
#steps h2{
width:100%;
}
#steps h5{
margin-bottom:0;
font-size:16px;
padding: 0 20px;
}
.steps_list{
margin-bottom:15px;
}
.steps_list li h3{
font-size: 22px;
}
.steps_desc{
    font-size: 15px;
}
#repayment{
margin-bottom:30px;
}
#repayment .steps_list li{
width: -moz-calc(50% - 20px);
width: -webkit-calc(50% - 20px);
width: -o-calc(50% - 20px);
width: calc(50% - 20px);
width: -ms-calc(50% - 20px);	
padding-bottom: 35px;
margin:10px;
min-height: 250px;
}
#repayment .steps_list li:last-child{
width: -moz-calc(100% - 20px);
width: -webkit-calc(100% - 20px);
width: -o-calc(100% - 20px);
width: calc(100% - 20px);
width: -ms-calc(100% - 20px);	
}
#repayment h2{
font-size:40px;
line-height: 36px;
width:80%;
margin: 50px 10% 0;
}
#repayment .repayment_content{
    padding: 20px 10% 30px;
    width: 80%;
	font-size: 17px;
    line-height: 22px;
}
#repayment .steps_desc{
font-size: 13px;
}
.inner_head {
margin-top: 50px;
margin-bottom: 60px;
}
#testimonials{
height:auto;
border-bottom: 0;
}
.testimonial_list li{
margin-right:0;
padding: 4% 30px;
}
#repayment-pop .how_it_pop_cont{
padding: 2%;
}
#repayment-pop .how_it_pop_cont, #benefits_pop .how_it_pop_cont{
width: 86%;
}
#benefits_time_pop .how_it_pop_cont{
    width: 86%;
}
#repayment-pop .how_it_pop_cont .row .pop_icon{
display:none;
}
.static-section .col-md-6 .inner_head h2{
font-size:40px;
}
.static-section .col-md-6 .fadeInLeft .testimonial_qoute_name{
    float: left;
width:100%;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 20%;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn{
margin-bottom:60px;
}
#contact img{
    margin-bottom: 50px;
    margin-top: 50px;
}
#contact h2{
font-size:40px;
}
#contact p{
margin-top: 25px;
}
.contact_box{
    padding-bottom: 50px;
    margin-top: 50px;
    transform: translate(-40%,0);
    -webkit-transform: translate(-40%,0);
    -moz-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -o-transform: translate(-100%,0);
}
.social{
    right: -60%;
}
.company-drop-arrow{
width:15px;
}

}

@media (max-width:680px) {

	
.slider{
width:90%;
padding:0 5%;
margin-top: 20px;
}

#experience h2, #steps h2 {
width: 90%;
margin-left:5%;
margin-right:5%;
}
#experience h4{
margin-left:40px;
margin-right:40px;
}
#repayment .steps_list li{
    min-height: 280px;
}
#experience .col-lg-12
{
	height:250px!important;
}
#experience .col-lg-12 + .col-lg-12
{
	height:auto!important;
}
.inner_head
{
	top:0px;
}

}


@media (max-width:540px) {	
.logo{
width: 130px;
height: 22px;
    margin-left: 8px;
    margin-top: 15px;
}
.burger_menu{
margin-left: 8px;
}
.login{
padding:0 8px;
}
.slider_icon{
width: 60%;
margin-left: 20%;
margin-right:20%;
}
#experience h2, #steps h2{
margin-top: 20px;
font-size: 30px;
line-height: 26px;
}
#steps h2{
margin-top:40px;
}
#experience h4{
margin: 20px 40px;
}
#experience .lazy_pay_btn{
margin-bottom: 40px;
margin-top:10px;
}
#benefits h2{
font-size:30px;
}
.brand_list li {
    width: 90%;
    margin-top: 0px;
    height: auto !important;
}
#repayment .steps_list li{
    width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: -o-calc(100% - 20px);
    width: calc(100% - 20px);
    width: -ms-calc(100% - 20px);
	min-height: 200px;
}
#steps .lazy_pay_btn{
    max-width: 240px;
}
#repayment h2, #invite h2, .static-section .col-md-6 .inner_head h2, .static-section .col-md-6 .inner_head h2, #contact h2{
font-size:30px;
line-height: 30px;
}
.lazy_pay_btn {
   max-width: 210px !important;
}
.static-section .col-md-6 .inner_head h2{
font-size:40px;
}
.static-section .col-md-6 .fadeInLeft .testimonial_qoute_name{
    float: left;
width:100%;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 20%;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 20%;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn{
margin-bottom:60px;
max-width: 240px;
}
#contact img{
    margin-bottom: 50px;
    margin-top: 50px;
}
#contact h2{
font-size:40px;
}
#contact p{
margin-top: 40px;
}
.contact_box{
    transform: translate(-60%,0);
    -webkit-transform: translate(-60%,0);
    -moz-transform: translate(-60%,0);
    -ms-transform: translate(-60%,0);
    -o-transform: translate(-60%,0);
}
.social{
    right: -40%;
}
#repayment-pop {
overflow-x: scroll;
}
#repayment-pop .how_it_pop_cont{
    -webkit-transform: translate(-50%,-20%);
    -moz-transform: translate(-50%,-20%);
    -ms-transform: translate(-50%,-20%);
    -o-transform: translate(-50%,-20%);
    transform: translate(-50%,-20%);
	margin-bottom:50px;
}

}



@media (max-width:500px) {
	
	
	section
{
	background-image:url(../images/bg_mobile.jpg);
	
}

	
	.burger_menu_list li
	{
		height:40px;
		line-height:40px;
		font-size:12px;
	}
	.burger_menu_list li.follow_us a .fa
	{
		padding:6px;
		font-size:12px;
		
	}
	.burger_menu_list li.follow_us a
	{
		margin:7px 5px;
	}
	.login_icon
	{
		display:block;
		margin-left:0px;
	}
/*	.login
	{
	font-size:0px;
	margin-right:0;
	padding:0 10px;
	}
*/	.demo img
	{
		display:none;
	}
	.demo img
{
	width:50%;
}
/*#experience #demo_3 .row .lazy_pay_btn
{
	width:100%;
	padding:0;
	max-width:none;
}
#demo_3 .col-md-6
{
	width:90%;
}*/
}

@media (max-width:380px) {	
header{
    height: 46px;
}
.burger_menu{
width: 26px;
height: 26px;
margin-top: 10px;
}
.burger_menu_stripes li{
height:3px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(2){
    margin-top: -12px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(3){
margin-top: -11px;
}
.logo{
    width: 115px;
    height: 18px;
    margin-top: 15px;
}
.login{
padding:0 1px;
width: 40px;
}
.login:before{
width: 19px;
height: 24px;
}
#experience h2, #steps h2{
    font-size: 26px;
    line-height: 24px;
    margin-bottom: 10px;
}
/*#experience .col-lg-12{
    margin-top: 45px;
    height: -moz-calc(50vh - 45px);
    height: -webkit-calc(50vh - 45px);
    height: -o-calc(50vh - 45px);
    height: calc(50vh - 45px);
    height: -ms-calc(50vh - 45px);
}
#experience .col-lg-12 + .col-lg-12{
    height: -moz-calc(50vh + 15px);
    height: -webkit-calc(50vh + 15px);
    height: -o-calc(50vh + 15px);
    height: calc(50vh + 15px);
    height: -ms-calc(50vh + 15px);
}*/
.slick-slide img, .slick-slide svg{
height: 60px;
}
#experience h4{
    font-size: 14px;
    margin: 10px;
}
.slider{
    margin-top: 10px;
}
.lazy_pay_btn{
height: 48px;
    line-height: 48px;
}
#benefits h2{
font-size: 26px;
}
#benefits ul.benefits_list li{
    font-size: 14px;
}
.brand_list li h3{
    font-size: 20px;
}
.steps_desc {
    font-size: 14px;
}
.steps_list li h3{
font-size: 20px;
}
#steps .lazy_pay_btn {
    max-width: 180px;
}
#experience h2, #steps h2 {
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    margin-left: 20px;
    margin-right: 20px;
}
#repayment h2, #invite h2, .static-section .col-md-6 .inner_head h2, .static-section .col-md-6 .inner_head h2, #contact h2 {
    font-size: 26px;
    line-height: 26px;
}
#repayment h2{
    width: 90%;
    margin: 50px 5% 0;
}
#repayment .repayment_content {
    padding: 20px 5% 30px;
    width: 90%;
    font-size: 14px;
    line-height: 18px;
}
.testimonial_text, .testimonial_name{
font-size: 15px;
}
.static-section .col-md-6 .inner_head p{
    margin-left: 10%;
	margin-right:10%;
	    width: 80%;
}
#press .col-md-6 .testimonial_list li .testimonial_head{
    line-height: 18px;
	font-size: 17px;
}
.testimonial_text, .testimonial_name{
    font-size: 14px;
}
.testimonial_list li{
    padding: 25px 30px;
}

}





@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)  { 

	.arrow-blue ,arrow-red,arrow-white
	{
		display:none;
	}
	
	#inner h3
	{
		margin-left:5%;
	}
	#invite h2
	{
		font-size:33px;
		
	}
/*	#invite p
	{
		height:90px;
	}*/
	h2
	{
		font-size:33px;
	}
	.step_image
	{
		height:100px;
	}
	.steps_desc
	{
		font-size:14px;
	}


.steps_list li
{
	width:33.33%;
}
#contact img {
    width: 70%;
}
/*#experience h2, #steps h2
{
	margin-top:250px;
}
.step_image img
{
	width:70%;
}*/
.experience_img {
    margin-top: 115px;
}

#benefits .col-md-4
{
	padding: 20px 0px;
}
#invite .col-md-6
{
	padding:40px 0px; 
}
#steps h2
{
	margin-top:30px;
}
/*#experience h2
{
	padding-left:30px;
}
section {
    height: 100vh;
 
}*/
.arrow-blue ,arrow-red,arrow-white
	{
		display:none;
	}
	
.step_image
	{
		height:100px;
}	

	.steps_desc
	{
		font-size:14px;
	}
	
	#steps p,.experience_p
	{
		margin-top:60px;
	}
/*	#benefits .col-md-4
	{
		padding:0;
	}*/
	.col-md-6, #steps .col-md-6
	{
		height:100%;
	}
	
/*	.static_p
	{
		margin-top:130px;
	}
*/	.static_p_2
	{
		margin-top:10px;
	}
/*	.brand_list li, .brand_list li:nth-child(1), .brand_list li:nth-child(2)
	{
		width:41%;
		margin-left: 3%;
    margin-right: 3%;
    margin-top: 10px;
	}
	.brand_list li, .brand_list li:nth-child(5), .brand_list li:nth-child(4), .brand_list li:nth-child(3)
	{
		width:24.333%;
		    margin-left: 3%;
    margin-right: 3%;
	}*/
.bottom_bar {
    display: block;
}
.slider{
left: inherit;
top:inherit;
     transform: none; 
     -webkit-transform: none; 
    -ms-transform: none;
    -moz-transform: none;
    -o-transform: none;
margin: 0 auto;
}
.slider_icon{
	width:70%;
    margin-left: 15%;
}
.slick-slide img{
    height: 70px !important;
}
.slick-slide img, .slick-slide svg{
padding: 10% 0 !important;
}
#experience h4{
    font-size: 16px !important;		
	margin: 10px 60px !important;
}
#experience h2, #steps h2{
    font-size: 32px  !important;
    margin-bottom: 10px !important;
    line-height: 36px !important;
	margin-top:15px !important;
}
.login {
    padding: 0 10px;
    line-height: 50px;
    height: 50px;
    font-size: 0;
}
.navigation li a {
    font-size: 8px !important;
}
#experience{
height:auto;
}
#experience .col-lg-12{
height: -moz-calc(48vh - 68px) !important;
    height: -webkit-calc(48vh - 68px) !important;
    height: -o-calc(48vh - 68px) !important;
    height: calc(48vh - 68px) !important;
    height: -ms-calc(48vh - 68px) !important;
}
#experience .col-lg-12 #category-list{
    width: 50% !important;
}
#experience #category-list img{
width:60% !important; 
}
#invite p{
height: 90px;
}
#contact .col-md-6 {
    height: -moz-calc(100vh - 120px);
    height: -webkit-calc(100vh - 120px);
    height: -o-calc(100vh - 120px);
    height: calc(100vh - 120px);
    height: -ms-calc(100vh - 120px);
}
	
}

